---
notes: >
  Burası Müşteri Girişi sayfasına bir başlık tanımlamak için kullanılır. Müşterilerinizi giriş ve kayıtla ilgili kurallarınız konusunda bilgilendirmek açısından faydalı olabilir.
name: "%{company.name} firması için oturum açma"
body: >
  Daha iyi hizmet verebilmek için tüm müşterilerimizi hesap oluşturmaya yönlendiriyoruz.
